﻿body { }
#leftside{background:url(../images/wback2.png) repeat; }

.navbar-submenu 
{
    background-color: #0360bf;
}

.navbar-submenuItem 
{
    background:  #0360bf;
}

ul.topnav { }
ul.topnav li a { color:#074bab;border-bottom:1px solid #9bccfd; }

ul.topnav li a:hover{ font-weight:bold;color:#fff; }
.out { background:#0360bf;color:white!important; }
.out a { color:white!important; }
#banner table td { }
#banner { background: url(../images/s5.gif);height:160px; }

.clsh { webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#666; }
ul.topnav li.selected a { color:#fff!important; }
.logbox h5.login { color:#0360bf; }

#ez_cont{background: rgb(225,233,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(225,233,255,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(225,233,255,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(225,233,255,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e9ff', endColorstr='#ffffff',GradientType=0 ); border-style:none;}
p.hdr3 { color:#666; }
.bt1 { background:#4096ee; }

.cls8 { background:#9bccfd !important;color:#333; }
.cls8d { background:#9bccfd !important;color:#333; }

.logbox { background:#9bccfd; }
.lnk5 { }
div#foot1 { color:#333; }

#header-text:empty 
{
    display: none !important;
}

.blue450, .blue495, .blue495, .blue495m, .blue780, .blue340, .blue400 
{
    background-color: #4096ee  !important;
    color: white !important;
}

input[type=file]::file-selector-button 
{
    background-color: #4096ee !important;
    color: white;
    border-color: #4096ee !important;
}

.th1, .fill, .th2, .bt1 
{
    background-color: #4096ee  !important;
    color: white !important;
}

.new { color: white !important;width:100%; display:block;color: #558b51 ;text-decoration: none !important; }

.pending1 { }
.request1 { color:#0360bf;white-space: pre-wrap;}

div#foot1 {background:#9bccfd; }

@media screen and (max-width:750px) 
{
    ul.topnav { background:url(../images/bl.png) repeat; }
    ul.topnav li a { color:#fff; }
    body { background:white; }
    #foot1 { color: #c03109!important; }
}

.clsh { color:#000; }

.address-section
{
    width: auto !important;
    height: 80px !important;
    padding: 5px 0px 5px 5px !important;
    border-right: 5px solid #ffffff;
    border-radius: 5px;
    background-color: #ffffff;
    line-height: 20px;
}

.clsh 
{
    width: auto !important;
}

.clsh .fa-chevron-down.pointer 
{
    margin-top: -80px !important;
    background: white;
    padding: 5px;
    float: right;
}

table.table thead tr 
{
    border-left: 1px solid #4096ee !important;
    border-right: 1px solid #4096ee !important;
}

ul.topnav li a:hover, ul.topnav li.selected a
{
    background: none !important;
    border-left: 4px solid #0e5391 !important;
    background-color: #4096ee  !important;
    color: white !important;
}

ul.topnav li.out a:hover i, ul.topnav li.out a:hover span
{
    color: white !important;
}

.theme-color-light-back, table.table thead .theme-color-light-back i.fa 
{
    background-color: #4096ee !important;
    color: white !important;
}

.btn-primary 
{
    background-color: #4096ee !important;
    border-color: #4096ee !important;
}

.theme-color-dark-back, .ball, input:checked + .slider
{
    background-color: #0e5391  !important;
    color: white !important;
}

.theme-color-dark
{    
    color: #0e5391  !important;
}

.theme-color-light
{    
    color: #0e5391 !important;
}

.btn-primary:hover 
{
    background-color: #0360bf !important;
}